# powerline-lint manual page

## Synopsis

    powerline-lint [-pPATH]… [-d]

## Description

-p, --config-path PATH
  Paths where configuration should be checked, in order. You must supply all paths necessary for powerline to work, checking partial (e.g. only user overrides) configuration is not supported.
-d, --debug
  Display additional information. Used for debugging `powerline-lint` itself, not for debugging configuration.
-h, --help
  Display help and exit.

## Author

Written by Kim Silkebækken, Nikolay Pavlov, Kovid Goyal and contributors. The glyphs in the font patcher are created by Fabrizio Schiavi.

## Reporting bugs

Report powerline-lint bugs to https://github.com/powerline/powerline/issues.

## See also

powerline(1), powerline-config(1)